.product-category-wrapper {
  padding-bottom: 50px;
  padding-top: 50px;
}

/************************* Start product-category-details *******************/
.product-category-details {
  display: flex;
  gap: 40px;
}

.product-category-left-Side {
  max-width: 25%;
  flex-basis: 25%;
}

.product-category-right-Side {
  max-width: 75%;
  flex-basis: 75%;
}

/************************* End product-category-details   *******************/

/********************** Start product-category-left-Side *******************/
.category-left-section-title h2 {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 10px;
  color: black;
}

.category-left-section-title {
  border-bottom: 1px solid var(--color-D6D6D6);
  margin-bottom: 20px;
}

.product-sub-category-area {
  padding-top: 10px;
}

.sub-category-pb40 {
  padding-bottom: 40px;
}

.sub-category-pb40:last-child {
  padding-bottom: 0;
}

/*Start custom scrollbar css */
.product-sub-category-area ul {
  height: auto;
  overflow-y: auto;
  overflow-x: hidden;
}

.product-sub-category-area.sub-category-fixed-height ul {
  height: 410px;
}

.product-sub-category-area ul::-webkit-scrollbar {
  width: 5px;
  height: 100%;
}

.product-sub-category-area ul::-webkit-scrollbar-track {
  background: var(--color-D6D6D6);
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

.product-sub-category-area ul::-webkit-scrollbar-thumb {
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background: transparent;
  border-top: 60px solid var(--color-44BC9D);
  cursor: pointer;
}

/*Start custom scrollbar css */

.product-category-range-area {
  padding-top: 15px;
}

.product-category-rang-info {
  padding-top: 23px;
}

/*Start custom input type rang css */
.product-category-range-area .range-slider {
  height: 3px;
}

.product-category-range-area .range-slider .range-slider__range {
  background: #F26634;
}

.product-category-range-area .range-slider .range-slider__thumb {
  background: #ffffff;
  outline: 2px solid #F26634;

  width: 15px;
  height: 15px;
}

/*End custom input type rang css */

.product-category-rang-value {
  font-size: 18px;
}

.product-sub-category-area ul li {
  font-size: 18px;
  line-height: 40px;
  border-bottom: 1px solid var(--color-D6D6D6);
}

.product-brand-category-area {
  padding-top: 10px;
}

.product-brand-category-area label {
  font-size: 18px;
}

.product-brand-category-area .form-check {
  margin-bottom: 10px;
  display: flex;
  gap: 8px;
}

.product-brand-category-area .form-check:last-child {
  margin-bottom: 0;
}

.product-brand-category-area .form-check-input {
  width: 20px;
  height: 20px;
  border-color: var(--color-414042);
}

.product-brand-category-area .form-check-input:focus {
  box-shadow: none;
  border-color: var(--color-D8D8D8);
}

.product-brand-category-area .form-check-input:checked {
  background-color: var(--color-414042);
  border-color: var(--color-414042);
}

.product-color-category-area {
  padding-top: 10px;
}

.product-color-category-area .product-details-inner-color.product-details-variant-item {
  width: 34px;
  height: 34px;
}

.product-color-category-area .product-details-inner-quantity {
  gap: 20px;
}

.product-color-category-area .product-details-variant-item input[type="checkbox"]:checked+label {
  background: inherit;
  border-radius: 4px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 0px 15px;
  border: 1px solid var(--color-949495);
}

.view-more-link-area button {
  font-size: 16px;
  color: var(--color-1A9D78);
  line-height: 30px;
  border: none;
  background: transparent;
}

.view-more-link-area {
  padding-top: 20px;
}

/**********************  End product-category-left-Side *******************/

/************************ Start product-category-right-Side ****************/
.all-category-item p {
  font-size: 16px;
}

.category-shot-area {
  gap: 6px;
}

.all-category-item-area {
  display: flex;
  gap: 16px;
  justify-content: space-between;
  align-items: center;
}

.category-shot-option {
  max-width: 180px;
}

.category-shot-option select {
  border-color: var(--color-ACACAC);
}

.category-shot-option select:focus {
  box-shadow: none;
  border-color: var(--color-ACACAC);
}

.product-category-grid-area {
  padding-top: 30px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 20px 1fr 20px 1fr 20px 1fr;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}

.product-category-grid-area .flash-sale-content-img {
  width: 100%;
  height: 150px;
  position: relative;
}

.product-category-grid-area .flash-sale-content-img img {
  object-fit: cover;
}

.product-category-image {
  margin-right: 15px;
  margin-left: 15px;
}

.category-product-rating span {
  color: var(--color-949495);
  letter-spacing: -0.14px;
  font-weight: 700;
}

.category-product-rating-item {
  gap: 2px;
}

.category-product-rating {
  gap: 3px;
}

.category-product-add-btn {
  /* background: var(--color-44BC9D);
    padding: 0 15px;
    padding-top: 10px;
    padding-bottom: 7px;
    font-weight: 700;
    color: var(--color-white);
    text-transform: uppercase; */

  text-align: center;
  width: 100%;
}

/************************ End product-category-right-Side  ****************/

/****************** Start product-category-pagination-row  ****************/
.product-category-pagination-row {
  padding-top: 50px;
  padding-bottom: 50px;
}

.product-category-pagination-inner p {
  font-size: 16px;
}

.product-category-pagination-col {
  gap: 15px;
}

.category-looking-form {
  gap: 8px;
}

.category-looking-form button {
  border: 1px solid var(--color-ACACAC);
  border-radius: 4px;
  padding: 0 12.5px;
  font-size: 16px;
  line-height: 26px;
  background: transparent;
}

.product-category-pagination-col .pagination {
  gap: 8px;
}

.product-category-pagination-col .page-item .page-link {
  padding: 0 8.5px;
  line-height: 26px;
  font-size: 16px;
  color: var(--color-8F8F8F);
  border: 1px solid var(--color-ACACAC);
  border-radius: 4px;
  transition: all 0.2s linear;
  cursor: pointer;
}

.product-category-pagination-col .page-item .page-link:hover {
  background: var(--color-44BC9D);
  color: var(--color-white);
}

.product-category-pagination-col .pagination .page-item.active .page-link {
  background: var(--color-44BC9D) !important;
  color: var(--color-white) !important;
}

.product-category-pagination-col .pagination .disabled {
  pointer-events: none;
  cursor: not-allowed !important;
  opacity: 0.3;
}

.product-category-pagination-col .page-item .page-link.page-link-dotted {
  border: none;
  background: transparent;
  margin-top: -6px;
}

.product-category-pagination-col .page-item .page-link.page-link-dotted:hover {
  color: var(--color-8F8F8F);
}

.product-category-pagination-col .page-item .page-link:focus {
  box-shadow: none;
  background: var(--color-44BC9D);
  border: 1px solid var(--color-ACACAC);
  color: var(--color-white);
}

.product-category-pagination-col .page-item .page-link.page-link-dotted:focus {
  background: transparent;
  border: none;
  color: var(--color-8F8F8F);
}

.dropdown-container {
  position: relative;
}

.dropdown-content {
  position: absolute;
  top: 100%;
  background: white;
  border: 1px solid #ddd;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  z-index: 3;
  padding: 10px;
  min-width: 250px;
}

/****************** End product-category-pagination-row  *****************/
/* product category boxes */
.category-box {
  border: 2px solid rgb(221, 221, 221);
  background-color: rgb(253, 253, 253);
  padding: 15px;
  margin-bottom: 10px;
  border-radius: 5px;
}

.brand-logo {
  display: flex;
  justify-content: center;
  align-items: center;
}

.brand-banner {
  margin-bottom: 20px;
}

.category-left-Side-info {
  color: black;
}

.product-sub-category-area ul li a {
  color: black;
}

/* brand scrollbar */
.your-scroll-container {
  height: auto;
  overflow-y: auto;
  overflow-x: hidden;
}

.your-scroll-container::-webkit-scrollbar {
  width: 5px;
  height: 100%;
}

.your-scroll-container::-webkit-scrollbar-track {
  background:  var(--color-D6D6D6);
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

.your-scroll-container::-webkit-scrollbar-thumb {
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background: transparent;
  border-top: 60px solid var(--color-44BC9D);
  cursor: pointer;
}